/*ECI - HC Product Page Spacing : END*/
/*updates*/
.eci-shop-related-also-like-wrapper {
    margin-bottom: 12px !important;
}
/*product-alignment*/
@-moz-document url-prefix() { 
  .flexslider ul.slides li center:first-child {
     height: 100px !important;
  }
}
.flexslider ul.slides li center:first-child {
    min-height: 105px !important;
    display: table !important;
    width: 100% !important;
}

.flexslider ul.slides li center:first-child a{
    display: table-cell !important;
    vertical-align: middle !important;
}
/*related box*/
.eci-ys_relatedItems_wrap_slider {
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
  padding: 9px 30px;
}
.eci-ys_relatedItems_wrap_slider h3 {
  position: relative;
  z-index: 9;
}
.eci-ys_relatedItems_wrap {
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
  padding: 20px 30px;
}
.eci-ys_relatedItems_wrap h3 {
  position: relative;
  z-index: 9;
}
/*slider*/
.eci-ys_relatedItems_wrap_slider ul.slides li{
    width:187px !important;    
}
.eci-ys_relatedItems_wrap_slider ul.slides {
    display: inline-block !important;
    margin: 0;
    padding: 0;
}
.eci-ys_relatedItems_wrap_slider .slider {
  float: right;
  max-width: 590px;
  position: relative;
  /*top:-10px;*/
  margin-right: 0px !important;
}
.eci-ys_relatedItems_wrap_slider .flex-nav-prev a{
  background: #e8f4fa url("https://lib.store.yahoo.net/lib/stylespilotshop/slider-button-prev.png") no-repeat scroll 2px 10px;
  border: 1px solid #d6e2eb;
  cursor: pointer;
  height: 42px;
  left: 0;
  position: absolute;
  top: 35%;
  width: 20px;
  z-index: 99;
}
.eci-ys_relatedItems_wrap_slider .flex-nav-next a{
  background: #e8f4fa url("https://lib.store.yahoo.net/lib/stylespilotshop/slider-button-next.png") no-repeat scroll 3px 11px;
  border: 1px solid #d6e2eb;
  cursor: pointer;
  height: 42px;
  position: absolute;
  right: 0;
  top: 35%;
  width: 20px;
  z-index: 99;
}
.eci-ys_relatedItems_wrap_slider {
  /*float: right;*/
  /*margin-bottom: -25px;*/
  /*position: relative;*/
  /*top: -10px;*/
  display:table-cell;
  width: 75%;
}
.eci-ys_relatedItems_wrap_slider .slider .flex-direction-nav li{ list-style:none; }
.eci-ys_relatedItems_wrap_slider .slider .flex-direction-nav li a {
  display: block;
  text-indent: -9999px;
}
/*without slider*/
.eci-ys_relatedItems_wrap {
  /*float: right;*/
  width: 75%;
}
.eci-ys_relatedItems_wrap .ystore-cross-sell-cell {
  display: inline-block;
  width: 145px !important;
}
.eci-shop-related-also-like-wrapper .eci-rev_breadcrumb_div {
  background: #fbfbfb none repeat scroll 0 0;
  -webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
  float: none;
  height: 100%;
  padding: 20px 30px;
  /*position: absolute;*/
  position: relative;
  display:table-cell;
  width: 25% !important;
}
/*edited*/
/*.eci-ys_relatedItems_wrap_slider {*/
/*  float: right;*/
/*  margin-bottom: -40px;*/
/*  position: relative;*/
/*  top: -20px;*/
/*  width: 60%;*/
/*}*/
/*.eci-shop-related-also-like-wrapper #RelatedContents #jCarouselDivContainer .jcarousel-skin-tango .jcarousel-container-vertical {*/
/*  height: 210px !important;*/
/*  width: 100% !important;*/
/*}*/
.eci-rev_breadcrumb_div {
    /*float: none !important;*/
    width: 35% !important;
}
.eci-shop-related-also-like-wrapper .relatedContents {
    width: 100% !important;
}
.eci-shop-related-also-like-wrapper div#jCarouselDivContainer {
    width: 100% !important;
    border: none !important;
}

.eci-shop-related-also-like-wrapper #RelatedContents #jCarouselDivContainer .jcarousel-skin-tango .jcarousel-container-vertical {
    height: 210px !important;
width: 100% !important;	
}
.eci-shop-related-also-like-wrapper .jcarousel-clip.jcarousel-clip-vertical {
    width: 100% !Important;
}
/*.eci-shop-related-also-like-wrapper #jCarouselDivContainer .mycarousel {*/
/*    height: 160px !important;*/
/*}*/
/*edited*/
.eci-product-imagestab {
  display: block;
  float: left;
  margin: 0 70px 0 50px;
}
.eci-product-imagestab-container {
  display: inline-block;
}
.eci-ys_relatedItems {
  float: right;
}
.eci-pp_rev_breadcrumb {
	display: none;
}
.eci-shop-related-also-like-wrapper {
    border: 1px solid #bce0fa;
    clear: both;
    /*display: inline-block;*/
    font: 12px arial;
    min-height: 185px;
    position: relative;
	display:table;
    width: 100%;
}
/*.eci-shop-related-also-like-wrapper {*/
/*  border: 1px solid #bce0fa;*/
/*  clear: both;*/
/*  display: inline-block;*/
/*  font: 12px arial;*/
/*  position: relative;*/
/*  width: 95%;*/
/*}*/
/*.eci-shop-related-also-like-wrapper {*/
/*  border: 1px solid #bce0fa;*/
/*  clear: both;*/
/*  font: 12px arial;*/
/*  padding: 20px 30px;*/
/*}*/
.eci-rev_breadcrumb_div > h4 {
  font-size: 14px;
  margin-bottom: 30px;
  margin-top: 3px;
}
.eci-rev_breadcrumb_div > ul {
  margin: 0;
  padding: 0;
}
.eci-rev_breadcrumb_div > ul > li {
  list-style: none;
   display: block;
    margin-bottom: 15px;
}
.eci-rev_breadcrumb_div {
  float: left;
  width: 22%;
}
.eci-ys_relatedItems_wrap h3 {
  margin-top: 0 !important;
}
.eci-ys_relatedItems_wrap .ystore-cross-sell-row {
  /*display: block;*/
  margin-bottom: -70px;
  margin-left: 132px;
  position: relative;
  top: -48px;
}
.eci-product-details-contents {
  padding-right: 45px;
}

.slides .sectATC{
  display: none;
}

/* ECI: START: Related Products whitespace fix */
.eci-shop-related-also-like-wrapper-fix > #eci_ys_relatedItems {
    float: left;
}
/* ECI: END: Related Products whitespace fix */

@media \0screen {
#eci_ys_relatedItems .flexslider{
	position: relative;
}
#eci_ys_relatedItems .flexslider .flex-direction-nav li {
	list-style: none;
}
#eci_ys_relatedItems .flexslider .flex-direction-nav li a {
    text-indent: -9999px;
}

/* ECI: START: Related Products whitespace fix */
.eci-shop-related-also-like-wrapper-fix > #eci_ys_relatedItems {
    float: left;
}
/* ECI: END: Related Products whitespace fix */
}



/*ECI - HC Product Page Spacing : END*/